h4 + p {
  color: black !important;
  margin-top: 10px;
	  background: #e6f2ff !important;	
  border: 2	px solid #0080ff;
  padding: 20px;
  border-radius: 10px;
}

/* Past incident- show only 5 last days */
.status-day:nth-child(n+7) { display:none; }

/* Custom styles for header */
	header {
		  height: 80px;
		  background-color: #0096a1;
		  display: flex;
		  align-items: center;
  justify-content: space-between;
	}
	header > a {
		  margin-left: 40px;
	}

/* Dropdown menu */
.dropdown {
  float: left;
  padding-right: 40px;
}

.dropdown .dropbtn {
  cursor: pointer;
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  word-spacing: 5px;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  right: 0;
  white-space: nowrap;
  line-height: 0.5;
  top:3.94rem;
  padding: 10px 0px 10px 0px;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content li:hover {
  background-color: #ebebeb;
  transition: all .3s ease-in-out;
}

.dropdown-content hr {
  margin: 1rem;
}

.show {
  display: block;
}
	
/* Custom styles for footer */
	footer {
  		max-width: 1380px;
  width: 90%;
		  margin: 0 auto;
	}
	.footer-wrapper {
		  display: flex;
		  flex-direction: row;
		  padding: 30px 0;
	}
	.footer-logo {
  		flex: 0 0 170px;
	}
	.footer-logo img {
		  margin: 0 -10px;
	}
	
	.footer-links {
		  flex: 1 0 0;
	}
	.footer-links > ul {
		  margin: 0 0 20px 0;
		  display: flex;
		  list-style: none;
		  padding: 0;
	}
	.footer-links li {
  		margin-right: 30px;
	}
	.footer-links a {
		  color: #000;
		  font-weight: 700;
		  font-size: 15px;
		  text-decoration: none;
	}
	.footer-links > p {
  		color: #949ca1;
		  font-size: 13px;
		  line-height: 1.2;
	}
	
	.footer-social-icons {
		  display: flex;
		  flex: 0 0 160px;
		  justify-content: flex-end;
  padding: 0;
		  margin-top: 50px;
		  list-style: none;
	}
	.footer-social-icons a {
		  margin-right: 10px;
	}
	.footer-social-icons img {
		  width: 32px;
		  filter: invert(50%) sepia(90%) saturate(5509%) hue-rotate(163deg) brightness(98%) contrast(101%);
	}

	/* Styles applied on mobile only */
	@media only screen and (max-width: 575px) {
  header > a {
    margin-left: 20px;
  }
  .footer-logo,
  .footer-links,
  .footer-social-icons {
    flex: 0;
		  }
		  .footer-wrapper,
		  .footer-links ul {
			    flex-direction: column;
		  }
		  .footer-links {
			    margin-top: 24px;
		  }
		  .footer-links li {
    			margin: 0 0 10px 0;
  		}
		  .footer-social-icons {
    justify-content: flex-start;
			    margin-top: 24px;
			    padding: 0;
		  }
	}
	
	/* Hover effects */
/*
filter is used to color external svgs: https://stackoverflow.com/questions/22252472/how-to-change-the-color-of-an-svg-element/53336754#53336754
*/
	.footer-links a:hover {
		  color: #187daf;
	}
	.facebook-logo:hover {
		  filter: invert(37%) sepia(9%) saturate(2659%) hue-rotate(183deg) brightness(92%) contrast(105%);
	}
	.youtube-logo:hover {
  		filter: invert(22%) sepia(58%) saturate(4917%) hue-rotate(352deg) brightness(96%) contrast(86%);
	}
	.linkedin-logo:hover {
		  filter: invert(26%) sepia(92%) saturate(1802%) hue-rotate(178deg) brightness(95%) contrast(101%);
	}